[mythtv-users] Upgrade Problem 0.19 >> 0.20

Monkey Pet monkeypet at gmail.com
Tue Sep 19 04:43:05 UTC 2006


Hi, I have the follow rpm repos listed in my yum: dag, atrpms, freshrpms,
fedora-extras

You can google for them and add the files to your /etc/yum.repos.d subdir.
Then, try the yum command again and it should magically resolve.

[root at mythtv yum.repos.d]# cat atrpms.repo
[atrpms]
name=ATrpms for Fedora Core $releasever - $basearch
baseurl=http://dl.atrpms.net/fc$releasever-$basearch/atrpms/stable
enabled=1
gpgcheck=1
gpgkey=http://ATrpms.net/RPM-GPG-KEY.atrpms

[root at mythtv yum.repos.d]# cat dag.repo
[dag]
name=Dag RPM Repository for Fedora Core
baseurl=http://apt.sw.be/fedora/$releasever/en/$basearch/dag
gpgcheck=1
enabled=0

[root at mythtv yum.repos.d]# cat fedora-extras.repo
[extras]
name=Fedora Extras - $releasever - $basearch
baseurl=
http://download.fedora.redhat.com/pub/fedora/linux/extras/$releasever/$b
asearch/
gpgcheck=1
gpgkey=
http://download.fedora.redhat.com/pub/fedora/linux/extras/RPM-GPG-KEY-Fed
ora-Extras

[root at mythtv yum.repos.d]# cat freshrpms.repo
[freshrpms]
name=FreshRPMs for Fedora Core $releasever - $basearch
baseurl=
http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/freshrpms
enabled=1
gpgcheck=1
gpgkey=http://freshrpms.net/RPM-GPG-KEY-freshrpms

On 9/18/06, Tyler Bartel <tyler at bartel.ca> wrote:
>
> I am having trouble upgrading from myth version 0.19 to 0.20. I am
> running FC4 and am attempting to upgrade with:
>
> yum -y install mythtv-suite
>
> The upgrade fails with this error:
> Error: Missing Dependency: libjack.so.0 is needed by package
> mythtv-frontend
> Error: Missing Dependency: libjack.so.0 is needed by package mythtv-setup
> Error: Missing Dependency: libjack.so.0 is needed by package
> mythtv-backend
> Error: Missing Dependency: libjack.so.0 is needed by package mytharchive
> Error: Missing Dependency: libjack.so.0 is needed by package mythbrowser
> Error: Missing Dependency: libjack.so.0 is needed by package libmyth
> Error: Missing Dependency: libjack.so.0 is needed by package mythdvd
>
> Obviously I am simply missing a dependant library but can someone direct
> me to how I can install this missing library?
>
> Thanks in advance
>
> Tyler
>
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060918/404b7f5f/attachment.htm 


More information about the mythtv-users mailing list